All statistical analyses were conducted with IBM SPSS Statistics 23 and
R statistical environment (R Core Team, 2016). Several preliminary
analyses were performed to (a) “tidy” the dataset prior to primary
analysis in accordance with procedures recommended by Wickham (2014) and
(b) explore the descriptive qualities of the variables. These
preliminary analyses included recoding all variables to the desired data
structure, inspecting visual and statistical summaries of all variables
to detect aberrant data points or missing values, and manually
correcting any obvious data entry errors. Apart from two nonresponses to
teacher race/ethnicity, no other data were missing. Further, no data
points showed significant influence on the modeled data using the
Mahalanobis distances procedure. During data collection, one fifth-grade
teacher entered incorrect anonymized identification codes for some of
her students, making it unclear which student data were reported by
which of the two fifth-grade teachers. The researcher used a recoding
procedure to correct the problem. This involved identifying students in
the dataset who were (a) at least 11 years old and (b) did not have a
code associated with the other fifth-grade teacher, who correctly
entered all data. These identified cases were then reassigned their
correct teacher code.
