Although the results of the present study are interesting, these should
be considered in light of a few important limitations and suggestions
for future research. For instance, values of all concurrent student
outcome variables were estimated solely from teacher-reports. Although
convenient from a data collection standpoint, gathering all data
exclusively from teacher-reports may have biased the results of the
concurrent validity analyses due to the influence of common method
variance (Podsakoff, MacKenzie, Lee, & Podsakoff, 2003). One approach
future researchers could use to help control for this bias is to
explicitly link each student’s teacher-estimated PTH and WB behavior
frequency to outcomes derived from other measurement sources, such as
standardized test scores for achievement, school records for number of
absences, or direct behavior observations for classroom engagement (see
Miller et al., 2015 for a comparison of various screening modalities
that could utilized in future SWTRS validation work). Regardless of the
measurement procedures in future studies, analyzing all variables of
interest with confirmatory factor analyses (e.g., Iverson & Maguire,
2000) would allow for statistical control and estimation of common
method variance (Podsakoff et al., 2003). Furthermore, structural
equation modeling approaches would offer a framework for estimating
relations among all variables simultaneously to gain a more
sophisticated understanding of their associations than is possible
through more traditional multiple regression analyses (Kline, 2016).
Additional construct validation work is also called for. Because the
results indicated that the WB scales may represent broad meta-constructs
that incorporate indicators of other sub-constructs, careful evaluation
of these scales in relation to other established measures of student’s
academic engagement and prosocial behavior is needed.
