EFA output includes several estimates of eigenvalues that each represent
a potentially unique factor underlying the analyzed items. These
eigenvalues must be interpreted in several ways to help determine the
appropriate number of meaningful factors present in the data. One of the
interpretive methods is a parallel analysis (Bryant & Yarnold, 1995;
Whitley & Kite, 2012). The parallel analysis involves a Monte Carlo
procedure that estimates the maximum eigenvalue that is likely to be
obtained by chance alone for a given sample size. The number of
eigenvalues larger than this estimate represent the number of
potentially substantive latent factors in the model. Eigenvalues
themselves are estimates of variance extracted from the data for each of
the potential factors. Amount of variance extracted was be calculated by
summing the estimates of all eigenvalues above the result of the
parallel analysis to get an indication of the amount of variance
meaningfully accounted for by the EFA. A visual analysis of the scree
plot—a plot of each of the extracted eigenvalues ordered from highest to
lowest—is another recommended approach to help determine the number of
factors (Field, 2013; Whitley & Kite, 2012). The scree plot should be
interpreted by finding the point where the slope of the plotted
eigenvalues changes significantly, and retain the number of eigenvalues
above this break line as potential factors.
