Empirical evidence concerning the interaction between aspects of
psychopathology (PTH; used broadly here in reference to any negative
psychological or behavioral functioning) and WB among youth has
suggested that mental health could be conceptualized as a bidimensional
rather than unidimensional concept. This *dual-factor model of mental
health*—also referred to as *two-continua* or *complete mental health*
—suggests that PTH and WB are related but distinct constructs that vary
in severity along two dimensions. Greenspoon and Saklofske’s (2001)
conducted an early exploratory study of dual-factor mental health with a
sample of elementary school students. To evaluate dimensions of PTH and
SWB among the students, the researchers used several student- and
teacher-report subscales that measured aspects of self-concept,
interpersonal relationships, personality, temperament, internalizing and
externalizing problem behaviors, perceived locus of control, and life
satisfaction. Results showed that four distinct mental health categories
could reliably be discriminated from each other at rates of 95–300%
above chance levels. These categories included: “distressed”—-high PTH,
low SWB; “externally maladjusted”—-high PTH and SWB; “dissatisfied”—-low
PTH and SWB; and “well adjusted”—-low PTH, high SWB. Given that both
groups display high levels of PTH, students who would be classified in
either the “distressed” or “externally maladjusted” categories are the
most likely to be detected in a traditional teacher referral paradigm.
However, the authors recognized that there might be important
differences in outcomes between the two groups accounted for by the
discrepancy in SWB. Further, although students in the “dissatisfied”
category do not display significant symptoms of PTH, they still are
lacking in SWB. This group may therefore benefit from an intervention
approach aimed at bolstering positive behaviors, rather than problem
elimination.
