Given that students’ mental health is associated with their success in 
school and in life more broadly, it is important that school-based
psychological service providers embrace best-practice prevention and
intervention strategies that target mental health when working with
student populations. One line of study in this area has begun exploring
the incorporation of a *dual-factor model* of mental health within
universal screening systems in schools. The dual-factor model is
differentiated from the traditional unidimensional mental health model,
which focuses on the presence or absence of psychopathology, by
conceptualizing mental health alternatively as consisting of both
psychopathology and wellbeing dimensions. The present study involved the
preliminary development and validation of the Student Wellbeing
Teacher-Report Scales (SWTRS)—a pair of brief behavior rating scales
intended to function as screening tools for measuring two indicators of
the wellbeing dimension of youths’ mental health at school: “feeling
good” and “functioning well.” Specifically, the study involved drafting
pilot items for the SWTRS and explored their latent factor structure,
concurrent validity with school-related outcomes (i.e., attendance,
academic achievement, and time on-task), and construct and incremental
validity in comparison with psychopathology screeners. Results suggested
that SWTRS items may better represent two context-specific indicators of
youths’ wellbeing—academic engagement and student prosocial
behavior—rather than the hypothesized “feeling good” and “functioning
well” dimensions. Results also showed that the SWTRS scales had
incremental validity and were uniformly stronger predictors of all
school-related concurrent outcomes compared to the psychopathology
scales. Implications for theory and future research are discussed.
