Perhaps most importantly, researchers and school practitioners are
recognizing the importance of screening instruments as a critical
component in effectively transforming school-based mental health service
delivery from the traditional reactionary model (i.e., students referred
for services only after severe problems have manifested) to a paradigm
that emphasizes early detection of symptoms to inform prevention efforts
(Dowdy et al., 2014). This approach aligns with the goals of
incorporating data-based decision making strategies (National
Association of School Psychologists, 2010; Armistead & Smallwood, 2014)
in service of a stronger public health model (Strein et al., 2003) and
establishing multi-tiered systems of support (MTSS) within schools to
enhance efficiency of service delivery resource allocation and positive
behavioral interventions (Individuals with Disabilities Education
Improvement Act, 2004). Moreover, the National Association of School
Psychologists recommends MTSS as a best-practice approach to mental
health service delivery in schools (Stoiber, 2014). Typical MTSS models
contain three levels of service delivery arranged along a triangular
continuum, with all students receiving universal interventions at the
bottom tier. Students who continue to show significant difficulty in the
domain of interest despite the universal supports are promoted to
increasingly specialized and intensive intervention tiers (Stoiber,
2014). Screening instruments play an integral role in the successful
implementation of a MTSS scheme within a school system as they can be
used as the initial assessment gate for problem identification at the
lowest tier (Albers & Kettler, 2014). Once the screening process
identifies certain students as having elevated risk, a second gate of
follow-up assessments can be employed to further hone in on the students
most in need of services at higher tiers.
