The worth and utility of local population screening procedures to
identify students in need of mental health services is receiving
increasing acknowledgement from both researchers and practitioners
(Albers & Kettler, 2014; Dowdy et al., 2014). Typically administered to
populations of students (e.g., all students in a classroom, all students
in a school), universal screeners can offer school professionals useful
information concerning the mental health functioning of the student body
(Albers & Kettler, 2014). Among the many advantages universal screening
can offer, the ability to calculate local norms is of great worth to
practitioners looking to assess the prevalence and magnitude of specific
dimensions of mental health functioning (Dowdy et al., 2010). Once norms
are calculated, they can be used in different ways to help school
professionals better understand their student population and identify
students at-risk for deleterious outcomes. One of these ways is to
compare individual student scores to the rest of the student population.
If the individual student shows significantly elevated symptoms relative
to the symptom level of their peers, the school psychologist should
follow-up with the student to get more information about the presenting
problems. This same logic of comparing individual screener scores to
some norm extends further to comparing between larger groups of
students. A school psychologist may be interested in investigating the
prevalence and severity of internalizing and externalizing behavior
symptoms in their school and may want to compare these to other similar
schools or between classrooms. Following screening, the class- or
school-wide norms from other classes or schools can be used to determine
if there is a systemic issue influencing the problems (Dowdy et al.,
2010). The data may suggest that a general environmental influence is
having a global negative effect on students across the school, rather
than relatively few students experiencing problems for idiosyncratic
reasons.
