**Student Internalizing and Externalizing Behavior Scales (SIBS and
SEBS).** The SIBS and SEBS are a complementary pair of teacher-report
screeners intended for assessing negative aspects of student mental
health. These scales are composed of seven items each, pertaining to the
observable behavioral manifestations of student internalizing problems
(e.g., “clings to adults,” “withdrawn”) and externalizing problems
(e.g., “gets angry easily,” “disrupts class activities”). Teachers were
asked to rate how often the behaviors of interest occurred for each of
their students over the previous two months. Item response options were
arranged along a four-point relative-frequency based scale, ranging from
0 = *Never* to 3 = *Frequently/Almost Always.* Previous research with
the SIBS and SEBS suggested that elementary school teachers could
complete all 14 items for every student in a class of 25 in
approximately 15–20 minutes (Cook, 2013). Such short completion times
minimize the burden on the teachers and add markedly to administration
feasibly (Glover & Albers, 2007). Scores derived from the SIBS and SEBS
scales have strongly correlated with corresponding omnibus measures of
internalizing and externalizing behaviors, moderately correlated with
omnibus measures of the other construct (i.e., externalizing with
internalizing), and shown adequate internal scale reliability (Cook et
al., 2011; Cook, 2013). Optimal cut points were derived from receiver
operating characteristic (ROC) curve analyses and suggested that scores
at or above 8 on the SIBS and at or above 9 on the SEBS marked the
threshold for clinical risk (Cook, 2013). Internal consistency estimates
from the present sample were above .70 for both the SIBS (α = .78) and
SEBS (α = .91) scales. Descriptive summaries for SIBS and SEBS total
scores are displayed in Table 1.
